Nikola Tesla (en serbe cyrillique : Никола Тесла), né le 10 juillet 1856 à Smiljan dans l'Empire d'Autriche (actuelle Croatie) et mort le 7 janvier 1943 à New York, est un inventeur et ingénieur américain d'origine serbe. 
Il a principalement œuvré dans le domaine de l’électricité, mais était également ingénieur mécanique et physicien. 
Tesla a d'abord travaillé dans la téléphonie et l'ingénierie électrique avant d'émigrer aux États-Unis en 1884 pour travailler avec Thomas Edison, avant de collaborer avec George Westinghouse qui enregistra un grand nombre de ses brevets. 
Considéré comme l’un des plus grands scientifiques dans l’histoire de la technologie, pour avoir déposé quelque 300 brevets couvrant au total 125 inventions[2] (qui seront pour beaucoup attribuées à tort à Edison)[3] et avoir décrit de nouvelles méthodes pour réaliser la « conversion de l’énergie », Tesla est reconnu comme l’un des ingénieurs les plus créatifs de la fin du XIXe et du début du XXe siècle. 
Quant à lui, il préférait plutôt se définir comme un découvreur. 
De son vivant, Tesla était renommé pour ses inventions ainsi que pour son sens de la mise en scène, faisant de lui un archétype du « scientifique fou ». 
Il resta malgré tout dans un relatif anonymat jusqu'à plusieurs décennies après sa mort. 
Son œuvre trouve un regain d'intérêt dans la culture populaire depuis les années 1990. 
En 1960, son nom a été donné au tesla (T), l’unité internationale d’induction magnétique. 
Biographie 
Nationalité 
Nikola Tesla naît dans une famille serbe orthodoxe de Croatie. Fier de ses origines, Tesla a toujours revendiqué à la fois ses ascendances serbes et ses racines croates, s'identifiant comme un serbe de Croatie (en)[4],[5],[6],[7],[8]. Cependant, né au sein de l'Empire d'Autriche, Tesla s'est déclaré de nationalité autrichienne lors de sa demande de naturalisation américaine en 1891[1]. 
Parce qu'il est né dans la partie croate des confins militaires (une zone tampon contrôlée par les Habsbourg le long de la frontière ottomane), la Croatie revendique pour Tesla sa nationalité croate[9],[10]. Par ailleurs, il tient ses origines serbes de sa famille, originaire de l'ouest de la Serbie, près de la frontière avec le Monténégro[11]. Ainsi, depuis sa mort en 1943, de nombreuses controverses ont éclaté quant à sa nationalité, des nationalistes serbes et croates se livrant à de nombreux débats pour s'attribuer son origine[12],[13],[14]. 
Enfance et études 
Statue de Tesla dans le village de Smiljan. 
Milutin Tesla, père de Nikola Tesla, décoré de la croix du Mérite civil. 
Certificat de naissance (en serbe cyrillique). 
Nikola Tesla vers 1879, âgé de 23 ans. 
Nikola Tesla naît le 10 juillet 1856, à Smiljan, dans les confins militaires de l’Empire d’Autriche, avant-dernier des cinq enfants d’une famille serbe orthodoxe[4]. 
Son père, Milutin Tesla, est le prêtre orthodoxe serbe de Smiljan[15]. 
Sa mère, Đuka Mandić, était la fille d’un prêtre orthodoxe originaire de Lika et Banija et antérieurement du Kosovo. 
Elle était douée pour la fabrication d’outils artisanaux et, bien qu’analphabète, capable de mémoriser les poèmes serbes[16]. 
Dès son enfance, Nikola montre de grandes aptitudes intellectuelles[19] bénéficiant d’une mémoire eidétique hors du commun, d’un génie inventif, ainsi que d’un don de visualisation lui rendant maquettes et schémas inutiles. 
Après de brillantes études primaires et secondaires, il commence une activité d'inventeur autodidacte à 17 ans. 
Il obtient l'accord de son père, qui aurait voulu faire de lui un prêtre, d'entreprendre des études pour devenir ingénieur[20]. 
En 1875, il entre à l’École polytechnique de Graz, en Autriche, où il étudie les mathématiques, la physique et la mécanique, grâce à une bourse attribuée par l’administration des Confins militaires qui le met à l’abri des problèmes financiers. 
Il y travaille avec acharnement pour assimiler le programme des deux premières années d’études en un an. 
L’année suivante, la suppression des Confins militaires lui retire toute aide financière, hormis celle, très maigre, que peut lui apporter son père, ce qui ne lui permet pas d’achever sa seconde année d’études[20]. 
En décembre 1878, Tesla quitte Graz, ne contacte plus sa famille et déménage à Marburg où on l’emploie comme assistant ingénieur pendant un an. 
Plus tard, son père le convainc d'entrer à l’université Charles de Prague en été 1880. 
Là, il est influencé par Ernst Mach. 
Mais, suite au décès de son père, il quitte l’université, n’ayant effectué qu'un semestre d'étude[28]. 
Nikola Tesla débute en tant qu’ingénieur en 1881, à Budapest, à l’Office central du télégraphe du gouvernement hongrois, où il travaille sous la direction de Tivadar Puskás[29]. Dans cette institution, il rencontre un jeune inventeur serbe, Nebojša Petrović, avec qui il collabore à un projet de turbines doubles qui produisent une puissance continuelle[réf. nécessaire]. À l’ouverture du commutateur téléphonique de Budapest, Tesla devient électricien en chef de la compagnie et, plus tard, ingénieur en chef pour le premier système téléphonique de Hongrie. 
Durant cette période, il invente un répéteur ou un amplificateur de téléphone qui pourrait, selon certains, être le premier haut-parleur[30]. 
François Hollande [fʁɑ̃swa ʔɔlɑ̃d][n 2] Écouter, né le 12 août 1954 à Rouen, est un haut fonctionnaire et homme d'État français. 
Il est président de la République française du 15 mai 2012 au 14 mai 2017. 
François Hollande [fʁɑ̃swa ʔɔlɑ̃d][n 2] Écouter, né le 12 août 1954 à Rouen, est un haut fonctionnaire et homme d'État français. 
Il est président de la République française du 15 mai 2012 au 14 mai 2017. 

